.info-box{
    width: 100%;
    background-color: #fef6e2;
    border-bottom: 1px solid #f18700;
    margin-bottom: 10px;
    padding: 20px 20px 30px;
    font-size: 12px;
}

.info-box--notice{
    padding: 15px;
    margin-bottom: 40px;
    text-transform: uppercase;
    letter-spacing: .09rem;
    color: #868685;
}

.info-box h3{
	text-transform: uppercase;
    color: #868685;
    font-size: 1rem;
    font-weight: 600;
    letter-spacing: .11rem;
    margin-bottom: 0.5em;
    line-height: 1.2
}

.info-box p{
    font-size: 0.9rem;   
}

.info-box-item{
    overflow: hidden;
}

.info-box-item__btn{
    display: block; 
    float: left;
}
.info-box-item__title{
    font-size: 0.9rem;
    margin-bottom: 0.25em;
}
.info-box-item__title, 
.info-box-item__description, 
.info-box-item__image{
    display: block; 
    padding-left: 60px
}
.info-box-item__image{
    margin-top: 20px; 
    padding-right: 5%;
    padding-bottom: 5%;
}

.info-box-item__image img{
    max-width: 100%;
    box-shadow: rgba(0,0,0,0.4) -1px 4px 5px 1px;
    height: auto;
}